SQLITE_DETERMINISTIC(3) | Library Functions Manual | SQLITE_DETERMINISTIC(3)

# NAME

SQLITE_DETERMINISTIC — Function Flags

# SYNOPSIS

#define SQLITE_DETERMINISTIC

# DESCRIPTION

These constants may be ORed together with the preferred text encoding as the fourth argument to sqlite3_create_function(), sqlite3_create_function16(), or sqlite3_create_function_v2().

# SEE ALSO

sqlite3_create_function(3), SQLITE_UTF8(3)

March 11, 2017 | NetBSD 8.2